@charset "utf-8";
@import url('reset.css');
@import url('fonts.css');

html,
body {
    height: 100%;
}

#row {
    background-color: #fff;
    width: 100%;
    background-size: cover;
    position: relative;
    float: left;
}

#container {
    position: relative;
    width: 1050px;
    z-index: 10;
    margin: 0 auto;
    background: transparent;
}

.top {
    position: relative;
    float: left;
    width: 100%;
}

.logo {
    position: relative;
    float: left;
    width: 50px;
    padding: 10px 0px;
}

.logo img {
    position: relative;
    float: left;
    width: 100%;
}

.logo-medidor {
    position: relative;
    float: right;
    text-align: right;
    padding: 10px 0px;
    font-size: 28px;
    font-weight: 900;
    color: #14C1EA;
    font-family: DINPro, arial;
    line-height: 100%;
}

.areabanner {
    position: relative;
    float: left;
    width: 100%;
    min-height: 50px;
    background: #214780;
    margin-bottom: 20px;
}

.areabanner a,
.areabanner a img {
    position: relative;
    float: left;
    width: 100%;
}

@media (min-width:320px) {

    .bnor {
        display: none;
    }

    .bres {
        display: block;
    }
}

@media (min-width:768px) {

    .bnor {
        display: block;
    }

    .bres {
        display: none;
    }
}

@media (min-width:1200px) {

    .bnor {
        display: block;
    }

    .bres {
        display: none;
    }
}

nav {
    font-family: DINPro, arial;
    display: flex;
    flex-direction: column;
}

nav a {
    position: relative;
    float: left;
    width: calc(100% - 16px);
    color: #214780;
    padding: 8px;
    cursor: pointer;
    font-family: DINPro, arial;
    font-size: 15px;
    z-index: 30;
    align-items: center;
    background: rgba(195, 195, 195, 0.25);
    margin-bottom: 3px;
    flex-grow: 1;
    text-transform: uppercase;
    align-items: center;
    display: flex;
    flex-direction: column;
    min-height: 60px;
    line-height: 60px;
}

.msjNavegador h1 {
    position: relative;
    float: left;
    width: 100%;
    color: #214780;
    font-family: DINPro, arial;
    text-align: center;
    font-size: 24px;
}

nav a:hover {
    background: #214780;
    color: #00ffff;
}

nav > a {
    float: left;
}

.menu {
    position: relative;
    float: left;
    width: 22%;
}

.menu-open {
    height: auto !important;
    opacity: 1 !important;
}

.menu nav {
    width: 100%;
    margin-bottom: 3px;
    display: flex;
}

.box-content {
    background-color: rgba(195, 195, 195, 0.25);
    width: 76%;
    position: relative;
    float: left;
    border-radius: 4px;
}

.popup {
    position: absolute;
    width: 786px;
    height: 559px;
    background: #FFF;
    margin: 5px 0 0 5px;
    border-radius: 4px;
    display: none;
    top: 0px;
}

.popup h1 {
    font-size: 27px;
    margin-bottom: 15px;
    color: #14C1EA;
    text-align: center;
}

.text-box {
    font-family: DINPro, arial;
    line-height: 25px;
    font-size: 15px;
    color: #214780;
}

@media (min-width:320px) {
    .text-box {
        padding: 30px 55px 15px 55px;
    }
}

@media (min-width:768px) {
    .text-box {
        padding: 30px 55px 0 55px;
    }
}

@media (min-width:1200px) {
    .text-box {
        padding: 30px 55px 0 55px;
    }
}

.text-box img {
    margin: 0 0 20px 50%;
    transform: translateX(-50%);
}

.cerrar {
    width: 16px;
    height: 16px;
    background: #14C1EA;
    cursor: pointer;
    z-index: 5;
    padding: 2px 2px 10px 10px;
    border-radius: 50px;
    right: 0;
    position: absolute;
    font-weight: bold;
    margin-right: 25px;
    color: #fff
}

.tabla img {
    position: relative;
    float: left;
    margin: 15px 0 15px 65px;
}

.medidor {
    padding: 10px;
    width: 781px !important;
    height: 550px;
    margin: 0 auto;
    position: relative;
    float: left;
}

#mascaracarol {
    background: #333;
    opacity: 0.8;
    z-index: 9000;
    filter: alfa(opacity=80);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
}

#cuadrocarol {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    z-index: 9001;
    top: 81px;
    left: 43%;
    height: 500px;
    width: 700px;
    /* background: #000; */
    position: absolute;
    overflow: hidden;
    margin-left: -250px;
}

#cerrarcarol {
    width: 30px;
    height: 30px;
    background: #14C1EA;
    cursor: pointer;
    z-index: 5;
    border-radius: 50px;
    right: 14px;
    top: 14px;
    position: absolute;
    color: #fff;
    font-size: 20px;
    font-family: DINPro, arial;
    font-weight: bold;
    text-align: center;
    line-height: 24px;
}

#iframecarol {
    width: 100%;
    height: 100%;
}

.downRVP {
    display: none;
}

/*//----------------------------------------------------------------------------------------//*/

@media only screen and (min-width : 0px) and (max-width : 640px) {
    html {
        overflow-x: hidden;
    }

    #row,
    #container,
    .top,
    .menu,
    .box-content {
        width: 100%;
    }

    #row {
        background-attachment: fixed;
        height: 100%;
        min-height: 600px;
    }

    .logo img {
        width: 100%;
    }

    .logo {
        width: 20%;
        margin-left: 10px;
    }

    .logo-medidor img {
        width: 100%;
    }

    .logo-medidor {
        width: 50%;
        margin-right: 10px;
    }

    .menu nav {
        width: 100% !important;
    }

    .menu nav li a {
        color: #214780;
        display: block;
        background: url(../img/bg.png);
        padding: 7px;
        height: 22px;
        cursor: pointer;
        font-family: DINPro, arial;
        font-size: 21px;
        z-index: 30;
        margin-bottom: 2px;
        position: relative;
        float: none;
    }

    .box-content {
        height: 508px;
    }

    /*.box-content iframe{display:none}*/
    #container {
        height: auto;
        min-height: 400px;
    }

    .popup {
        position: absolute;
        width: 97%;
        height: 368px;
        background: #FFF;
        margin: 5px 0 0 5px;
        border-radius: 4px;
        display: none;
        overflow: auto;
    }

    .popup img {
        margin: auto;
    }

    .testpc {
        display: none;
    }

    #cuadrocarol {
        top: 20%;
        left: 50%;
        height: auto;
        width: 90%;
        margin-left: -45%;
    }

    #cuadrocarol img {
        width: 100%;
    }

    .text-box {
        overflow: hidden !important;
        height: auto !important;
    }

    .downRVP {
        /*display:block;*/
        position: relative;
        float: left;
        width: 100%;
        height: 100%;
    }

    .downRVP a {
        position: absolute;
        left: 50%;
        height: 70px;
        color: #fff;
        width: 220px;
        margin-left: -110px;
        font-family: DINPro, arial;
        font-weight: bold;
        font-size: 30px;
        text-decoration: none;
        background-color: #214780;
        border-radius: 12px;
        padding: 8px 8px 0px;
        top: 35%;
        text-align: center;
    }

    .downRVP h1 {
        position: relative;
        float: left;
        width: 80%;
        text-align: center;
        margin-top: 10%;
        font-family: DINPro, arial;
        font-weight: bold;
        font-size: 20px;
        text-decoration: none;
        color: #333;
        margin: 10% 10%;
    }

    .downRVP a:hover {
        background: #ff5c39;
    }

    .lmleft {
        width: 100% !important;
    }

    .lmright {
        width: 100% !important;
        margin-top: 10px;
    }

    .lmright a {
        width: 33% !important;
    }

    .lmright a img {
        width: 90% !important;
    }
    
    nav a {
        min-height: auto;
        line-height: inherit;
    }
}

.box-content iframe {}

@media (min-width:320px) {
    .box-content iframe {
        margin-left: 0;
    }
}

@media (min-width:768px) {
    .box-content iframe {
        margin-left: 0;
    }
}

@media (min-width:1200px) {
    .box-content iframe {
        margin-left: 0;
    }
}

.medidor {}

@media (min-width:320px) {
    .medidor {
        width: 95% !important;
    }
}

@media (min-width:768px) {
    .medidor {
        width: 695px;
    }
}

@media (min-width:1200px) {
    .medidor {
        width: 695px;
    }
}

.button-menu {
    width: 40px;
    height: 40px;
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMC4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSIgd2lkdGg9IjY0cHgiIGhlaWdodD0iNjRweCI+CjxnPgoJPGc+CgkJPHBhdGggZD0iTTQ5MS4zMTgsMjM1LjMxOEgyMC42ODJDOS4yNiwyMzUuMzE4LDAsMjQ0LjU3NywwLDI1NnM5LjI2LDIwLjY4MiwyMC42ODIsMjAuNjgyaDQ3MC42MzYgICAgYzExLjQyMywwLDIwLjY4Mi05LjI1OSwyMC42ODItMjAuNjgyQzUxMiwyNDQuNTc4LDUwMi43NDEsMjM1LjMxOCw0OTEuMzE4LDIzNS4zMTh6IiBmaWxsPSIjMDA4ZmJkIi8+Cgk8L2c+CjwvZz4KPGc+Cgk8Zz4KCQk8cGF0aCBkPSJNNDkxLjMxOCw3OC40MzlIMjAuNjgyQzkuMjYsNzguNDM5LDAsODcuNjk5LDAsOTkuMTIxYzAsMTEuNDIyLDkuMjYsMjAuNjgyLDIwLjY4MiwyMC42ODJoNDcwLjYzNiAgICBjMTEuNDIzLDAsMjAuNjgyLTkuMjYsMjAuNjgyLTIwLjY4MkM1MTIsODcuNjk5LDUwMi43NDEsNzguNDM5LDQ5MS4zMTgsNzguNDM5eiIgZmlsbD0iIzAwOGZiZCIvPgoJPC9nPgo8L2c+CjxnPgoJPGc+CgkJPHBhdGggZD0iTTQ5MS4zMTgsMzkyLjE5N0gyMC42ODJDOS4yNiwzOTIuMTk3LDAsNDAxLjQ1NiwwLDQxMi44NzlzOS4yNiwyMC42ODIsMjAuNjgyLDIwLjY4Mmg0NzAuNjM2ICAgIGMxMS40MjMsMCwyMC42ODItOS4yNTksMjAuNjgyLTIwLjY4MlM1MDIuNzQxLDM5Mi4xOTcsNDkxLjMxOCwzOTIuMTk3eiIgZmlsbD0iIzAwOGZiZCIvPgoJPC9nPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    margin-top: 10px;
    margin-left: 30px;
}

@media (min-width:320px) {
    .button-menu {
        display: inline-block;
    }
}

@media (min-width:768px) {
    .button-menu {
        display: none;
    }
}

@media (min-width:1200px) {
    .button-menu {
        display: none;
    }
}

.img_tabla {
    height: auto;
}

@media (min-width:320px) {
    .img_tabla {
        width: 100%;
    }
}

@media (min-width:768px) {
    .img_tabla {
        width: 688px;
    }
}

@media (min-width:1200px) {
    .img_tabla {
        width: 688px;
    }
}

.cont-menu_medi {
    display: flex;
    width: 100%;
    justify-content: space-between;
    margin-bottom: 80px;
}

@media (min-width:320px) {
    .cont-menu_medi {
        flex-direction: column;
    }
}

@media (min-width:768px) {
    .cont-menu_medi {
        flex-direction: row;
    }
}

@media (min-width:1200px) {
    .cont-menu_medi {
        flex-direction: row;
    }
}

/*Estilos agregados Lapa*/
.test {
    color: rgba(50, 50, 50, 0.75);
    /*display: flex;*/
    font-size: 19px;
    line-height: 1.2;
    font-family: DINPro, arial;
    ;
    justify-content: center;
    text-align: center;
}

.test1 {
    color: rgba(50, 50, 50, 0.35);
    display: flex;
    font-size: 19px;
    line-height: 1.2;
    font-family: DINPro, arial;
    justify-content: center;
}

.msjNavegador {
    position: relative;
    float: left;
    width: 100%;
    padding-bottom: 40px;
}

.msjNavegador a {
    color: #14C1EA
}

.maincont {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 20px;
}

.maincont .imgpop {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 20px;
}

.maincont h2 {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    padding: 10px 0px;
    font-size: 18px;
    font-weight: normal;
    color: #14C1EA;
    font-family: DINPro, arial;
    line-height: 100%;
}

.maincont h2 a {
    color: #214780;
}

.linksmedi {
    position: relative;
    float: left;
    width: calc(100% - 20px);
    background: #214780;
    margin-bottom: 3px;
    padding: 10px;
    display: flex;
    flex-direction: column;
}

.lmleft {
    position: relative;
    float: left;
    width: 100%;
}

.lmleft a {
    position: relative;
    float: left;
    width: 90%;
    height: 26px;
    margin: 10px 5%;
    text-align: center;
    font-size: 100%;
    line-height: 26px;
    background: #fff;
    border-radius: 8px;
    color: #214780;
    text-transform: uppercase;
    font-family: DINPro, arial;
    font-weight: 900;
    padding: 5px 0;
    text-decoration: none;
}

.lmleft a:hover {
    background: #13c1ea;
    color: #fff;
}

.lmright {
    position: relative;
    float: left;
    width: 100%;
    padding-top: 10px;
}

.lmright h3 {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 100%;
    color: #fff;
    font-family: DINPro, arial;
    font-weight: normal;
}

.lmright a {
    position: relative;
    float: left;
    width: 100%;
}

.lmright a img {
    position: relative;
    float: left;
    width: 136px;
    left: 50%;
    transform: translateX(-50%);
    margin-bottom: 10px;
}

.imgrecom {
    width: 100%;
}
